<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-130">Ba-130</h1>
<p>Element: Barium (Z = 56); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j4t0’, ‘j311’, ‘jnd50’, ‘jnd40’, ‘j4t1’, ‘b80’, ‘t21’, ‘j33’, ‘b71’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.21001e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.20354e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.22425e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.3; Collisions: 1.31938e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.21171e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.20580e+01 +/- 0.1 %</p>
<p>j32 time: 9.6; Collisions: 1.22543e+01 +/- 0.1 %</p>
<p>j311 time: 9.5; Collisions: 1.22655e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.2; Collisions: 1.22392e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.2 % (refs), 14.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 14.0 %</p>
<p>j33: rms = 12.9 %</p>
<p>b80: rms = 8.3 %</p>
<p>jnd40: rms = 12.9 %</p>
<p>j311: rms = 11.5 %</p>
<p>j32: rms = 11.4 %</p>
<p>b71: rms = 8.1 %</p>
</body>
</html>
